.container{
    width: 89%;
    height: 80%;
    background-color: #fff;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute;
    border-radius: 20px;
    box-shadow:
    2.1px 1.2px 5px rgba(0, 0, 0, 0.021),
    5.4px 3.1px 12.7px rgba(0, 0, 0, 0.035),
    11px 6.4px 25.9px rgba(0, 0, 0, 0.048),
    22.6px 13.1px 53.3px rgba(0, 0, 0, 0.066),
    62px 36px 146px rgba(0, 0, 0, 0.1);
    padding: 3%;
}

.logo{
    width: 130px;
}


.item-stripe{
    width: 99%;
    height: 47px;
    background-color:#ebebeb;
    margin-bottom: 5px;
    border-radius: 10px;
    font-family: InterR;
    font-size: 13px;
}

.item-stripe:nth-child(odd){
    background-color: #c1ecfa;
}

.item-number{
    width: 5%;
    height: 50px;
    float: left;
    line-height: 50px;
    text-align: center;
}

.item-name{
    width: 47%;
    height: 50px;
    float: left;
    line-height: 50px;
    font-family: InterB;

}

.item-client{
    height: 20px;
    width: 30%;
    float: left;
}

.item-client-name{
    width: 100%;
    height: 28px;
    line-height: 28px;
    margin-top: 2px;
}

.item-client-status{
    font-size: .8rem;
}

.item-client-status .fa{
    color: #1a6194;
}

.item-datetime{
    width: 18%;
    height: 50px;
    /* background-color: red; */
    float: left;
}


.item-date{
    width: 90%;
    height: 28px;
    line-height: 28px;
    margin-top: 2px;
    text-align: right;
    padding-right: 10px;
}

.item-time{
    font-size: .8rem;
    text-align: right;
    padding-right: 13px;
}


.item-car{
    width: 24.7%;
    height: 11vh;
    border-right: 1px solid rgb(119, 119, 119);
    float: left;
    display: inline;
}

.item-car:last-child{
    border: 0;
}

.item-car table{
    width: 95%;
    height: 10vh;
    color: #fff;
    font-family: InterR;
    text-align: center;
    margin-left: 10px;
    font-size: 13px;
}

.item-car table span{
    font-size: 10px;
    color: #d9ebf7;
}

.item-car tr:nth-child(1) td:nth-child(1){
    color: #ffe600;
}

.item-car table tr:nth-child(1) td:nth-child(1){
    text-align: left;
    font-family: InterB;

}

.item-car table tr:nth-child(1) td:nth-child(2){
    text-align: right;
}

.item-car table tr:nth-child(2) td{
    font-size: 13px;
    color: #53f1f7;

}


.item-car table tr:nth-child(2) td .fa{
    color: red;
}


/* Personal Schedule Media  */

.big-container{
    width: 94%;
    height: 90%;
    background-color: #fff;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute;
    border-radius: 20px;
    box-shadow:
  2.1px 1.2px 5px rgba(0, 0, 0, 0.021),
  5.4px 3.1px 12.7px rgba(0, 0, 0, 0.035),
  11px 6.4px 25.9px rgba(0, 0, 0, 0.048),
  22.6px 13.1px 53.3px rgba(0, 0, 0, 0.066),
  62px 36px 146px rgba(0, 0, 0, 0.1);
  padding: 1.8%;
}


.slider-sch{
    width: 100%;
    height: 80vh;
    float: left;
    overflow: hidden;
    margin-top: 15px;
    /* background-color: red; */
}
.car-sch{
    height: 18vh;
    width: 23.5%;
    background-color:red;
    border: 1px solid #dadadac0;
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
    border-radius: 5px;
    font-family: InterR;
    box-shadow:
    0.5px 10.6px 15.8px -50px rgba(0, 0, 0, 0.055),
    4px 85px 126px -50px rgba(0, 0, 0, 0.09)
}


.head-car .car-name{
    font-family: InterB;
    color: #2c2c2c;
    width: 75%;
    height: 5vh;
    line-height: 6vh;
    font-size: 15px;
    padding-left: 3%;
    float: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.head-car .car-number{
    /* background-color: rgb(136, 136, 136); */
    width: 3.5vh;
    height: 3.5vh;
    float: right;
    line-height: 3.5vh;
    text-align: center;
    font-size: 10px;
    border-radius: 5px;
    margin-top: 5px;
    margin-right: 5px;
    color: #fff;
}

.strip-item{
    width: 95%;
    height: 2.5vh;
    /* border-bottom: 1px solid #000; */
    padding-left: 4%;
}


.strip-date{
    width: 52%;
    height: 2.5vh;
    font-family: InterR;
    font-size: 11px;
    float: left;
    line-height: 2.5vh;
}

.strip-place{
    width: 48%;
    font-size: 11px;
    height: 2.5vh;
    float: left;
    line-height: 2.5vh;
    font-family: InterR;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.strip-date i,.strip-place i{
    color: #464646;
    font-size: 13px;
    margin-right: 10px;
   }
   